h1 {
	height: 49px;
	width: 235px;
	background: url(../images/pacstream.png) no-repeat top left;
	margin-top: -2px;
	margin-bottom: 2px;
	margin-left: -20px;
}

.possuppliers img {
	float: right;
	margin: 0 10px 0 10px;
}

.possuppliers dl { clear: right; }

#toprightlogo {
	height: 49px;
	width: 200px;
	margin-right: -12px;
	margin-top: -1px;
	background: url(../../common/images/b2belogo.jpg) no-repeat top left;
}

.rightcolumn h2 {
   background: url('http://groups-beta.google.com/groups/roundedcorners?c=c51015&bc=white&w=6&h=6&a=tr') no-repeat top right;
   background-color: #c51015;
}

dd.newssub {
	color: #aaa;
	margin-top: 5px;
	font-style: italic;
}

.bulleted {
   background: url('../../common/images/bullet.gif') no-repeat 5px 7px;
	padding-left: 20px;
}

#newscontent dd {
	padding-left: 20px;
}

dl {
	margin-bottom: 15px;
}

#cl, #cr{
display: block;
float: left;
}

#cl{
clear: left;
}

#cr{
padding: 0 0 0 125px;
}

div.ecn_footer {
	text-align:center; 
	font-size: 8px;
	border-top: 1px #75ADC9 solid;
	padding-top: 5px; 
	margin-top: 5px; 
	background-color: #CCDFE8; 
	padding-bottom: 5px;
}

.companylogo{
	height:80px;
	width:150px;
}
